_id: r190q9zxmei82lmv
_key: '!items!r190q9zxmei82lmv'
img: systems/pf1/icons/misc/magic-swirl.png
name: Displacement
system:
  actions:
    - _id: qcvoht7cqfciim17
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched
  components:
    material: true
    verbal: true
  description:
    value: >-
      <p>The subject of this spell appears to be about 2 feet away from its true
      location. The creature benefits from a 50% miss chance as if it had total
      concealment. Unlike actual total concealment, <i>displacement</i> does not
      prevent enemies from targeting the creature normally. <i>True seeing</i>
      reveals its true location and negates the miss chance.</p>
  learnedAt:
    class:
      alchemist: 3
      arcanist: 3
      bard: 3
      investigator: 3
      magus: 3
      medium: 3
      mesmerist: 3
      occultist: 3
      psychic: 3
      skald: 3
      sorcerer: 3
      spiritualist: 3
      summoner: 3
      summonerUnchained: 3
      wizard: 3
    subDomain:
      Protean: 3
  level: 3
  materials:
    value: a small loop of leather
  school: ill
  sources:
    - id: PZO1110
      pages: '273'
  subschool: glamer
type: spell

